Subject: bug#32367: 2.2.4 hangs when a script uses a module that calls sigaction

From: Mark H Weaver <[email-masked]>
Date: Wed, 22 Aug 2018 22:20:21 -0400

Hi Derek,

Derek Upham <[email-masked]> writes:

> Thanks.  I built from 4c91de3e4 and was able to reproduce the problem.
> Then I reverted 761cf0fb8c364e885e4c6fced34563f8157c3b84 and I was not
> able to reproduce it.

Thanks for checking.  I've reopened <https://bugs.gnu.org/31878> which
led to the faulty commit, and sent some messages there proposing a rough
outline for a more proper fix.

      Mark